#cannoli,#pepper, #truffle, #tiramisu,#pizza {
	display:none;
}
* {
	margin:0;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
p {
	margin-bottom:20px;
	}
.clear {
	clear:both;
}
a {
	text-decoration:none;
	color:#fff;
}
#green {
	background:#968a00;
	}
#brown {
	background:#653600;
	}
#headerWrapper, #navWrapper, #subscribeForm {
	margin:0 auto;
	width:90%;
}
 #contentWrapper {
	margin:40px auto;
	width:90%;
	max-width:980px;
	text-align:center;
	position:relative;

}
#contentWrapper img {
	width:90%;
	display:inline;
	}
#headerBackground {
		background-color:#653600;
	}
#headerWrapper {
		text-align:center;
		color:#fff;
		font-size:92%;
		padding-bottom:20px;
	}
#headerWrapper img {
	width:70%;
	min-width:215px;
	margin-top:5%;
}
#navBackground {
		background:#968a00;
}
#navWrapper {
	color:#fff;
}
#subscribe {
    padding-top:20px;
	font-size:100%;
	text-transform:uppercase;
	letter-spacing:.05em;
	float:right;
}
.whiteBar {
	min-height:3px;
	min-width:100%;
	background-color:#fff;
	margin-bottom:10px;
}
#menuBarWrapper {
	width:50px;
	float:left;
	padding-top:20px;
	padding-bottom:10px;
}
#menuMobile {
	font-size:100%;
	padding-top:20px;
	padding-bottom:40px;
	margin:0 auto;
	width:88%;
	padding-left:3%;
}
.menuItem {
	float:left;
	width:45%;
	min-height:50px;
	text-align:center;
	padding-bottom:7%;
	padding-top:15%;
	border:2px solid #fff;
	margin:0 .75% 1.8%;
}

#slogan {
	font-size:115%;
	margin-top:-15px;
	}
#subscribeForm {
	font-size:100%;
	color:white;
	padding-bottom:40px;
	line-height:180%;
}

input[type="text"] {
    width: 200px;
}

button {
	background-color:#653600;
	color:#fff;
	font-size:100%;
	padding:10px;
	margin-top:40px;
	border-radius:20px;
	letter-spacing:.05em;
}

#mainTitle {
	margin-bottom:40px;
}
#foodTitle {
    width:100%;
    max-width:268px;
    display:inline-block;
}
#lowerImages {
	margin-top:10px;
	wi
}
#leftImage {
margin-right:1%}
#leftImage img {
	width:48.5%;
}
#rightImage img {
	width:39.84%;
}
article {
font-size:100%;
text-align:left;
width:98%;
margin-top:20px;
line-height:200%;
}
h3 {
	font-family:"Times New Roman", Times, serif;
	font-weight:lighter;
	color:#653600;
}
p {
	margin-bottom:20px;
}
#footerTopper {
	min-height:20px;
	background:#653600;
}
#footerBackground {
	background-color:#968a00;
}
#footerWrapper {
	width:90%;
	margin:0 auto;
	padding-top:20px;
	padding-bottom:20px;
	color:#fff;
}
.menuItemFooter {
	float:left;
	margin-right:20px;
	margin-bottom:10px;
}
#copyWright {
	margin-top:20px;
	margin-bottom:20px;
	font-size:60%;
}
#facebook, #twitter {
	float:left;
	margin-right:5px;
}
#socialMediaWrapper {
	float:right;
}
#backgroundIssue {
	background-color:#968a00;
	padding-top:20px;
	padding-bottom:20px;
}
.navDesktop {
	display:none;
}
#logo a img {
	width:100%;
	max-width:236px;
}
#mainTitle img {
	width:100%;
	max-width:512px;
}
#makingPastaImage, #tiramisu {
	display:none;
	}
@media (min-width: 604px) {
	#foodImagesWrapper {
	width:48%;
	margin-left:-2%;
	display:block;
	float:left;
	position:relative;
	}
	
	#foodTitle {
	float:left;
	}
	#makingPastaImage {
	display:block;
	width:100%;
	max-width:200px;
	left:0px;
	}
	.foodImages {
		position:absolute;
	}
}

@media (min-width: 712px) {
	#foodImagesWrapper {
	width:50%;
	margin-left:-2%;
	display:block;
	float:left;
	position:relative;
	}

	#tiramisu {
		width:120px;
		left:220px;
		top:30px;
		display:block;
	}
}
@media (min-width: 743px) {
	#foodImagesWrapper {
		width:60%;
	}
}
@media (min-width: 768px) {

#headerWrapper {
		text-align:left;
	}

#headerWrapper img {
	margin-top:12px;
}

#logo {
	width:236px;
	padding-top:44px;
	margin-right:12px;
	float:left;
	}
#slogan {
	padding-top:95px;
	}

#subscribe {
	float:none;
	display:inline-block;
	margin-top:5px;
}

#navWrapper {
	position:relative;
	text-align:center;
	padding-bottom:20px;
}

.menuItem {
	font-size:150%;
	padding-top:10%;
}

#mainTitle {
	width:55%;
}
#veniceImages {
	width:45%;
	float:right;
	margin-top:-27%;
}

#italyImages {
	width:45%;
	float:right;
	margin-top:-15%;
}
.destinations {
border:1px solid #968a00;
padding:20px;
margin-bottom:20px;
}
#destination2 {
	border:1px solid #653600;
}
#destination1 img, #destination2 img, #destination3 img {
width:30%;
float:left;
margin-right:20px;
}
#destination1 img, #destination2 img, #destination3 img {
width:50%;
}
.destinations article {

}
}

@media (min-width: 818px) {
	
	#pepper {
		width:120px;
		left:345px;
		top:30px;
		display:block;
	}
}
@media (min-width: 887px) {

.contactInfo {
	float:left;
	margin-right:15px;
}
#first {
    margin-left:27px;
}
#last {
    margin-left:129px;
}
#verify {
    margin-left:52px;
}
#telephone {
    margin-left:29px;
}
#contactContent {
	width:785px;
	margin:0 auto;
}
	
}

@media (min-width: 980px) {

#foodImagesWrapper {
	width:70%;
	}

#navDesktopWrapper {
	display:inline-block;
	margin-top:18px;
}
#subscribe {
	display:inherit;
}
.navDesktop {
    display:inline-block;
    text-transform:uppercase;
    margin-right:44px;
    }
.navDesktopSpacing {
    margin-right:36px;
    }
#menuBarWrapper {
	display:none;
}

.menuItem {
	display:none;
}
.missionText {
 margin-top:-300px;
 text-align:left;
}
.aboutTitle {
	float:left;
	width:45%;
	}
#truffle {
		top:30px;
		left:470px;
		display:block;
}

#cannoli {
	display:block;
	left:470px;
	top:110px;
}
}
@media (min-width: 1024px) {

#pizza {
	display:block;
	left:580px;
	top:30px;
}
}

@media (min-width: 1280px) {
.navDesktopSpacing {
    margin-right:56px;
    }
}